Subject: Ticket Assigned - RMA Cancelled (Received As Missing On Oracle)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 19:08:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled (Received As Missing On Oracle) essraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  essraa Bot:  Hi Essraa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582869116 Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Agent:  Hi Essraa, Good evening. Thank you for contacting us. My name is Humayun. How may I help you?  Agent:  Could you please share your order number so that I can assist you further? Customer:  9640151605 Customer:  I received it broken with the small piece inside the plastic wrap Customer:  I've made a return request Customer:  But i want to change the pick up location of return Customer:  New location is: Dubai, warsan 4 (phase 2 international city), rawabi residence, flat no. 607 Agent:  please tell me the address Agent:  ok thanks and the mobile number ? Customer:  0582869116 Agent:  thanks Agent:  i will update the address with courier Customer:  Thank u Agent:  and make the collection Agent:  Is there anything else I can assist you with ? Customer:  No thank you Agent:  you are welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Essraa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0582869116 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640151605 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi again Customer:  I recieved an avent bottles that are near expiry date! Customer:  IMAGE Customer:  This is not acceptable i need to exchange them with a newer ones Agent:  Hi Esraa, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hello fatima Customer:  Plz assist me regarding this Customer:  I will be giving these bottles to my 6 month old child Customer:  But they are about to expire! Customer:  Should i make a return request? Agent:  Could you please share your order number so that I can assist you further? Customer:  9640151605 Customer:  IMAGE Customer:  IMAGE Agent:  In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores)  across the UAE. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in the UAE. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Esraa, I have not received a response from you yet, please confirm if you are still connected? Customer:  Yes Customer:  I know the return process Customer:  But if will return and order agaiinn Customer:  Ho Customer:  How i will guarantee that i will not get the near expired product again!!! Agent:  you  can return that item only Customer:  Ok Agent:  Is there anything else i can help you with? Customer:  I need the return pick up location to be Customer:  New location is: Dubai, warsan 4 (phase 2 international city), rawabi residence, flat no. 607 Agent:  did you create a return request? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Essraa, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  I alredy did Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Essraa ,what do you need help with? Customer:  /startOver Bot:  Hi Essraa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:52 PM, 29th Mar                   Hamza                   Hi Essraa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:53 PM, 29th Mar                     essraa                    Hello           10:53 PM, 29th Mar                     essraa                    I have made a return request for 3 items           10:54 PM, 29th Mar                     essraa                    My order number is           10:54 PM, 29th Mar                     essraa                    9640151605           10:54 PM, 29th Mar                     essraa                    But the amount of only 2 items is returned           10:55 PM, 29th Mar                     essraa                    Aramix guy took 3 items           10:55 PM, 29th Mar                     essraa                    Why the 3rd is not shown that it has been returned in my account           10:55 PM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:56 PM, 29th Mar                     essraa                    Ok sure           10:58 PM, 29th Mar                   Hamza                   Could you please confirm the name of the items that you have returned           11:00 PM, 29th Mar                     essraa                    Avent claasic bottles blue           11:02 PM, 29th Mar                     essraa                    I complained earlier that i dont want it because its an old product that will expire after 1 month           11:03 PM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:03 PM, 29th Mar                     essraa                    Ok           11:03 PM, 29th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:06 PM, 29th Mar                   Hamza                   Refund has been processed           11:06 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            11:06 PM, 29th Mar                     essraa                    No thats it thank you sir           11:07 PM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323343